PROBE::IPMIB.REASM(3stap)

NAME
probe::ipmib.ReasmTimeout - Count Reassembly Timeouts

SYNOPSIS

ipmib.ReasmTimeout

VALUES

skb
    pointer to the struct sk_buff being acted on

op
    value to be added to the counter (default value of 1)

DESCRIPTION

The packet pointed to by skb is filtered by the function ipmib_filter_key. If the packet passes the filter is is counted in the global ReasmTimeout (equivalent to SNMP's MIB IPSTATS_MIB_REASMTIMEOUT)

SEE ALSO
tapset::ipmib(3stap)